Ventanilla Unica - Feature #5464
Support # 5469 (New): Analisis Incial del proyecto

Definir los requisitos del sistema del proyecto
10/20/2025 12:47 PM - Eduardo Apata Tito

Status: Resolved Start date: 09/29/2025
Priority: Normal Due date: 10/23/2025
Assignee: Eduardo Apata Tito % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2025 12:48 PM - Eduardo Apata Tito

- Status changed from New to Resolved

#2 - 10/20/2025 06:00 PM - Fabian Flores
- Parent task set to #5469

10/21/2025
